Template:Script/styles arabic.css

From Phuketer
Revision as of 08:29, 5 January 2026 by imported>Esperfulmo (Most complete in the lead, smaller ones after, to ornamental following, incomplete to the end)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
/* {{pp-template}} */
.script-arabic {
	font-family: 'Scheherazade New', Lateef, LateefGR, 'Noto Naskh Arabic', 'Microsoft Uighur', 'Noto Sans Arabic', 'Arabic Typesetting', Amiri, 'Sakkal Majalla', 'Harmattan', 'SF Arabic', 'Arabic Transparent', 'Times New Roman', Arial, Parastoo, Calibri, 'Segoe UI', 'Microsoft Sans Serif', 'Droid Arabic Naskh', serif, sans-serif; 
	font-weight: normal;
}